@charset "UTF-8";

/*
	for /evangelism/ site
	© Films for Christ, Christian Answers Network
	last edit 12.27.2019 pst
*/

body {
	font-style:normal;
	background-color:#996699;
	color:#000;
	background:#996699;
	topmargin:0;
	leftmargin:0;
	marginwidth:0;
	marginheight:0;
}

/* popup bible faithlife */
.rtTooltipBrandLink,
.rtTooltipMoreLink {
	font-size:10px !important;
	color:#e1e1e1 !important;
}
	.rtTooltipBrandLink a,
	.rtTooltipMoreLink a,
	.rtTooltipMoreLink {
	border-bottom:none;
}

div.insertbox {
	float:right;
	margin:10px 0 10px 40px;
	padding:7px;
	width:40%;
	background-color:#fff;
	border:1px solid #ccc;
	border-radius:10px;
}
div.specialinserttitle {
	font-size:14px;
	font-weight:bold;
	line-height:150%;
	text-align:center;
	color:#fff;
	background:#4b5d52;/* Nandor */
	border-style:none;
	padding:5px;
	border-radius:5px 5px 0 0;
}
div.specialinserttext {
	background:#f0eee4;/* Marshmallow */
	padding:10px 10px 20px 10px !important;
	font-size:13px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
	div.specialinserttext hr {
		border:0;
		height:1px;
		background-image:linear-gradient(to right, rgba(75, 98, 92, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));/* Nandor */
	}
	div.specialinserttext b {
		font-weight:800;
		color:#4b5d52;/* Nandor */
	}

#versionarticle {
	margin-top:40px;
	font-size:12px;
}

.vidheader .videoAbout {
	background:#efc66e !important;
	color:#000 !important;
}
.videodescription {
	margin-bottom:0 !important;
}
	.videodescription a:hover,
	.videoByLine a:hover {
		color:#000 !important;
	}

#evangmaincontent {
	background:#fff;
}
	#evangmaincontent p,
	#evangmaincontent h3 {
		padding-left:10px;
		padding-right:15px;
	}
	#evangmaincontent ul {
		padding-left:20px;
	}

p,
ul,
li {
	line-height:150%;
}

a {}
	a:link,
	a:visited,
	a:hover {
		text-decoration:none;
}
	a:link {
		color:#990066;
}
	a:visited {
		color:#996699;
}
	a:hover {
		color:#ff0000;
		background-color:#f8dc00;
}
	a:active {
		color:#ff00ff;
		text-decoration:underline;
}

.evhomecolumns {
	width:25%;
}

#evangpageheaders {
	width:100%;
	background:#ffe7bf;
	text-align:right;
}
#evangcpageheader {
	text-align:center;
	color:#956387;
	background:#ffe8bf;
	font-size:24px;
	font-weight:400;
	padding:20px;
}
#evangvideoheader {
	position:relative;
	top:5px;
	margin-top:10px;
	border:4px;
	border-style:outset;
	border-right-color:#666;
	border-bottom-color:#000;
	text-align:center;
	color:#000;
	background:#efc66e;
	font-size:32px;
	font-weight:400;
	padding:15px 20px 20px 20px;
	border-radius:10px;
}

/* QUOTATIONS • Bible and other */
blockquote,
blockquote p,
blockquote a {
	font-family:Lora,Georgia,'Times New Roman',Times serif;
}
blockquote em {/* used esp to emphasize discussed word in Bible verses */
	font-style:normal;
	font-weight:700;
}

.author {
	font-size:12px;
	line-height:150%;
	margin-top:30px;
	border-top:1px solid #ccc;
	padding:10px 0 20px 0;
}
/* END quotations */


/* COLORS */
h1 {
	color:#996699;
	font-size:28pt;
	font-weight:800;
	text-align:center;
	text-shadow:4px 3px 3px #b5b5b5;
	background-image:url('/evangelism/cream.gif');
	background-color:#ffe7bf;
	padding:10px 0 20px 20px;
	margin:0;
}

h2 {
	font-size:18px;
	color:#fff;
	text-align:center;
	line-height:150%;
	background:#956387; /* Strikemaster */
	padding:10px 20px;
	margin:30px 0 20px 0;
	position:relative;
	box-shadow:4px 5px 10px rgba(0, 0, 0, 0.80);
}

h3 {
	line-height:150%;
	font-size:18px;
	font-weight:700;
}

.indent {
	padding-left:15px;
}

span.bigcap {
	color:#996699;
}

/* SEARCH form for evangelism site */
.zoom_searchform {
	border:none;
	text-align:center;
	margin:5px 0 0 0;
	padding:0;
}
	.zoom_searchform fieldset {
		border:none;
	}
.zoom_searchbox {
	width:115px !important;
	padding:5px;
}

.zoom_searchbutton {
	position:relative;
	left:-4px;
	top:-1px;
	width:30px;
	height:30px;
}

#effevangHome {}
	#effevangHome #searchbox {
		position:absolute;
		left:420px;
		top:30px;
	}
	#effevangHome .zoom_searchbox {
			width:170px !important;
		}
	#effevangHome .zoom_searchbutton {
		width:70px;
	}

.zoom_per_page {}
/* END search form */


.insertqa {}
	.insertqa p {
		font-size:85%;
		color:#000;
		border-top:1px solid #666699; /* Lavender */
		border-bottom:1px solid #666699; /* Lavender */
		padding:8px 5px 10px 20px;
	}

.evlistone {
	padding:0;
}
	.evlistone ul {
		margin:0;
		padding:0;
	}
	.evlistone ul li {
		list-style:none;
		font-size:12pt;
		padding:10px 10px 15px 10px;
	}
	.evlistone ul li:hover {
		background-color:#fff;
	}
	.evlistone a:hover {
		display:block;
		background-color:#fff;
	}

td.leftcol {
	background-image:url('/evangelism/cream.gif');
	background-color:#ffe7bf;
	width:175px;
	font-size:85%;
}
	td.leftcol p {
		line-height:200%;
	}

.new {
	background:#996699;
	color:white;
	font-weight:bold;
	font-style:italic;
	padding:5px;border:solid 0px #000;
	height:25px;
	text-align:center;
}

ul {
	margin:0 0 0 5px;
	padding:0 0 5px 5px;
	list-style:square;
}

li {
	color:#000;
	margin:6px;
	padding:0;
	list-style:square;
}

.scrollbox {
	font-size:80%;
	color:#000;
	background:#fff;
	padding:5px;
	border:solid 0px #000;
	height:275px;
	overflow:auto;
	scrollbar-face-color:#996699;
	scrollbar-highlight-color:#996699;
	scrollbar-3dlight-color:#333366;
	scrollbar-darkshadow-color:#000;
	scrollbar-shadow-color:#646464;
	scrollbar-arrow-color:#ffcc00;
	scrollbar-track-color:#ffe7bf;
}
	.scrollbox ul {
		margin-left:5px;
		list-style:none;
	}
	.scrollbox ul li {
		list-style:none;
		margin-bottom:15px;
	}

#invisibleobject {
	visibility:hidden;
}
